.link01 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #660066;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #FF9933;
	letter-spacing: 1px;
	padding: 3px 3px 4px;
	margin: 3px;
	text-align: center;
	width: 160px;

}
h1 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663366;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 3px;



}
h3 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663366;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 3px;
	text-indent: 3pt;
	padding-top: 3px;



}
p {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	width: 100%;
	border: none;



}
.body {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-indent: 6pt;



}
.property {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #666666;
	letter-spacing: 4px;


}
h2 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	line-height: normal;
	margin: 0px;
	width: 90%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;


}
h4 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	padding: 3px;
	height: 23px;
	width: 400px;
	font-size: 12px;
	letter-spacing: 6px;
	text-indent: 2pt;
	text-decoration: none;




}
a:link {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #660066;
	text-decoration: none;
	line-height: 16px;
	letter-spacing: 1px;


}
.link02 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #660066;
	font-style: italic;
	text-decoration: underline;
	font-weight: bold;



}
h5 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	font-size: 12px;
	letter-spacing: 6px;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	height: 23px;





}
.body01 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	margin-left: 10px;




}
.subhead01 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 6px;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	height: 23px;
	background-color: #999999;
	width: 90%;


}
.subhead02 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 12px;
	letter-spacing: 6px;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;


}
.link04 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;

}
.body02 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	width: 80%;
	text-align: justify;
	padding-left: 10px;
	line-height: 20pt;




}
.subhead03 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 6px;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-top: 2px;
	height: 23px;
	background-color: #999999;
	width: 200px;
	padding-right: 2px;
	padding-bottom: 2px;

}
.body03 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	width: 80%;
	text-align: left;
	line-height: 15pt;
	padding-left: 10px;





}
.subhead04 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 12px;
	letter-spacing: 4px;
	text-decoration: none;
	border: none;

}
.view01 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #660066;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 16px;
	width: 100%;
	letter-spacing: 1px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
	margin: 2px;
	padding: 3px 3px 3px 6px;
	cursor: hand;




}
.testim01 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-align: right;
	line-height: 14pt;
	font-weight: normal;
	font-style: italic;


}
.body04 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	list-style-type: square;
	line-height: 20pt;

}
.address_2 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: bold;


}
.feature01 {


	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
	background-color: #666666;
	border: 1px solid #FF9933;
	line-height: 16px;
	letter-spacing: 1px;
	padding: 2px 2px 3px 6px;
}
.feature02 {


	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 4px;
	text-decoration: none;
	text-align: center;
	padding-left: 10px;
	padding-top: 2px;
	height: 23px;
	background-color: #999999;
}
.feature03 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
	background-color: #666666;
	line-height: 16px;
	letter-spacing: 1px;
	padding: 5px 11px;


}
a:visited {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #660066;
	text-decoration: none;
	font-weight: normal;
	text-align: center;

}
.feature04 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 3px;
	text-decoration: none;
	padding-top: 2px;
	height: 23px;
	background-color: #999999;
	text-align: center;


}
ul {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	width: 100%;
	list-style-type: square;
	padding-left: 15px;
	border: none;

}
.feature01a {
	font-weight: normal;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px solid #FF9933;
	letter-spacing: 1px;
	padding: 10px;
	width: 70%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	vertical-align: middle;
	background-position: center;


}
.subhead05 {


	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	letter-spacing: 2px;
	text-decoration: none;
}
li {

	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	width: 100%;
	list-style-type: square;
	padding-left: 15px;
	border: none;
}
.line01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
